Feature: Lis page features

Scenario: Lis page expected web elements are present on the Upload list page

Scenario: User can trigger new LIS import from Lis page

Scenario: User can trigger new LIS export from Lis page

Scenario: User can navigate to Home page from Lis page

Scenario: User can navigate to Storage page from Lis page

Scenario: User can navigate to Downloads page from Lis page

Scenario: User can navigate to Upload list page from Lis page

Scenario: User can navigate to LIS page from Lis page

Scenario: User can logout from LIS page




